#6 Error parsing arguments

closed-invalid
nobody
None
9
2007-04-07
2007-04-07
Nick
No

Hi,

I have already used the version 0.3.1 and all was functioning well.

Now I have installed the last 0.3.4 version with the packages found here:
http://www.getdeb.net/category.php?id=10

and when I start a record session I receive an "Error parsing arguments". I have attached the crash log to this bug report.

Discussion

  • Nick

    Nick - 2007-04-07

    GTK-recordmydesktop crash log

     
  • Nick

    Nick - 2007-04-07
    • priority: 5 --> 9
     
  • John Varouhakis

    John Varouhakis - 2007-04-07
    • status: open --> closed-invalid
     
  • John Varouhakis

    John Varouhakis - 2007-04-07

    Logged In: YES
    user_id=1585344
    Originator: NO

    recordMyDesktop 0.3.4 is incompatible with any version of
    gtk-recordMyDesktop prior to 0.3.4. The command in the crash log:
    >recordmydesktop -o /home/nicola/out.ogg
    >-fps 15 --no-sound --full-shots --with-shared
    >-x 1155 -y 269 -width 357 -height 392 -channels 2
    >-freq 44100 -device hw:0,0 -v_quality 63
    >-s_quality 10 -shared-threshold 75 -workdir /tmp --overwrite

    indicates that you are using an older version of gtk-recordMyDesktop,
    as in 0.3.4 the options -shared-threshold and --with-shared do not
    exist.

    Please update it and make sure that the correct version is in your path.
    To check which version of gtk-recordMyDesktop you are using, you can
    right-click on the tray icon and click on About.
    You can find new packages for the frontend on the same page.

    John.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks